Debian Bug report logs - #348357
RM: mozilla-firefox-locale-it -- RoM; superseded by mozilla-firefox-locale-all

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nicolás Lichtmaier <nick@reloco.com.ar>

Date: Sat, 14 Jan 2006 23:48:05 UTC

Severity: serious

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#348115; Package firefox. Full text and rfc822 format available.

Acknowledgement sent to Nicolás Lichtmaier <nick@reloco.com.ar>:
New Bug report received and forwarded. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolás Lichtmaier <nick@reloco.com.ar>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: firefox: There are no Firefox translations anymore!
Date: Sat, 14 Jan 2006 20:24:53 -0300
Package: firefox
Version: 1.5.dfsg-4
Severity: normal


Lots and lots of people contribut their work in order to have Firefox
localized to several languages (and contry - language combinations). These
localizations where previously packages, please, package them again. Not
everyone can read English.

The "mozilla-firefox-locale-*" packages are for 1.0.7 and, expectedly, don't
work anymore. You should upload package with those names and make them
depend on new "firefox-locale-*" ones.



Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nicolás Lichtmaier <nick@reloco.com.ar>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 348115-done@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: Nicolás Lichtmaier <nick@reloco.com.ar>, 348115-done@bugs.debian.org
Subject: Re: Bug#348115: firefox: There are no Firefox translations anymore!
Date: Mon, 16 Jan 2006 00:27:27 -0500
[Message part 1 (text/plain, inline)]
* Nicol?s Lichtmaier (nick@reloco.com.ar) wrote:
> Package: firefox
> Version: 1.5.dfsg-4
> Severity: normal
> 
> 
> Lots and lots of people contribut their work in order to have Firefox
> localized to several languages (and contry - language combinations). These
> localizations where previously packages, please, package them again. Not
> everyone can read English.
> 
> The "mozilla-firefox-locale-*" packages are for 1.0.7 and, expectedly, don't
> work anymore. You should upload package with those names and make them
> depend on new "firefox-locale-*" ones.

I don't maintain any locale packages, so this really isn't my
fault. Bug the maintainers of the respective locale packages to
update. 

-- 
Eric Dorland <eric@kuroneko.ca>
ICQ: #61138586, Jabber: hooty@jabber.com
1024D/16D970C6 097C 4861 9934 27A0 8E1C  2B0A 61E9 8ECF 16D9 70C6

-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCS d- s++: a-- C+++ UL+++ P++ L++ E++ W++ N+ o K- w+ 
O? M++ V-- PS+ PE Y+ PGP++ t++ 5++ X+ R tv++ b+++ DI+ D+ 
G e h! r- y+ 
------END GEEK CODE BLOCK------
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#348115; Package firefox. Full text and rfc822 format available.

Acknowledgement sent to Nicolás Lichtmaier <nick@reloco.com.ar>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #15 received at 348115@bugs.debian.org (full text, mbox):

From: Nicolás Lichtmaier <nick@reloco.com.ar>
To: 348115@bugs.debian.org
Subject: Re: Bug#348115 acknowledged by developer (Re: Bug#348115: firefox: There are no Firefox translations anymore!)
Date: Mon, 16 Jan 2006 08:11:35 -0300
> I don't maintain any locale packages, so this really isn't my
> fault. Bug the maintainers of the respective locale packages to
> update.
>   

You shouldn't close a bug which isn't fixed. You should reassign to the 
proper package. The users shouldn't be forced to track to which package 
a bug should be assigned. Besides, in this case, the lack of "locale 
packages" is a bug in Firefox, moreso when locales are part of the same 
upstream source.

Please, reopen this bug.

Thanks!




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#348115; Package firefox. Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh@glandium.org>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #20 received at 348115@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh@glandium.org>
To: Nicol??s Lichtmaier <nick@reloco.com.ar>, 348115@bugs.debian.org
Subject: Re: Bug#348115: acknowledged by developer (Re: Bug#348115: firefox: There are no Firefox translations anymore!)
Date: Mon, 16 Jan 2006 13:04:19 +0100
On Mon, Jan 16, 2006 at 08:11:35AM -0300, Nicol??s Lichtmaier <nick@reloco.com.ar> wrote:
> 
> >I don't maintain any locale packages, so this really isn't my
> >fault. Bug the maintainers of the respective locale packages to
> >update.
> >  
> 
> You shouldn't close a bug which isn't fixed. You should reassign to the 
> proper package. The users shouldn't be forced to track to which package 
> a bug should be assigned. Besides, in this case, the lack of "locale 
> packages" is a bug in Firefox, moreso when locales are part of the same 
> upstream source.

They are not. They are distributed separately from the firefox source.

Mike



Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#348115; Package firefox. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. Full text and rfc822 format available.

Message #25 received at 348115@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: Nicol??s Lichtmaier <nick@reloco.com.ar>, 348115@bugs.debian.org
Subject: firefox locales Re: Bug#348115: acknowledged by developer (Re: Bug#348115: firefox: There are no Firefox translations anymore!)
Date: Mon, 16 Jan 2006 10:06:57 -0500
reopen 348115
reassign 348115 mozilla-firefox-locale-all
clone 348115 -1 firefox-locale-ca
clone 348115 -2 firefox-locale-eu
clone 348115 -3 mozilla-firefox-locale-ar
clone 348115 -4 mozilla-firefox-locale-el
clone 348115 -5 mozilla-firefox-locale-it
clone 348115 -6 mozilla-firefox-locale-ja
clone 348115 -7 mozilla-firefox-locale-ko
clone 348115 -8 mozilla-firefox-locale-nb
clone 348115 -9 mozilla-firefox-locale-tr
clone 348115 -10 mozilla-firefox-locale-uk
thanks

Hi Nicolas,

I'll reopen and clone the bug now; the firefox maintainers are
drowning in bugs.  firefox locale maintainers, please fix this if I've
done it wrong.

-- 
Clear skies,
Justin

On Mon, Jan 16, 2006 at 08:11:35AM -0300, Nicol??s Lichtmaier wrote:
> >I don't maintain any locale packages, so this really isn't my
> >fault. Bug the maintainers of the respective locale packages to
> >update.
> >  
> 
> You shouldn't close a bug which isn't fixed. You should reassign to the 
> proper package. The users shouldn't be forced to track to which package 
> a bug should be assigned. Besides, in this case, the lack of "locale 
> packages" is a bug in Firefox, moreso when locales are part of the same 
> upstream source.



Bug reopened, originator not changed. Request was from justinpryzby@users.sourceforge.net to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `firefox' to `mozilla-firefox-locale-all'. Request was from justinpryzby@users.sourceforge.net to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Cesar Martinez Izquierdo <listas@ono.com>:
Bug#348115; Package mozilla-firefox-locale-all. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to Cesar Martinez Izquierdo <listas@ono.com>. Full text and rfc822 format available.

Message #34 received at 348115@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: Nicol??s Lichtmaier <nick@reloco.com.ar>, 348115@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: firefox locales Re: Bug#348115: acknowledged by developer (Re: Bug#348115: firefox: There are no Firefox translations anymore!)
Date: Mon, 16 Jan 2006 10:51:34 -0500
clone 348115 -1
clone 348115 -2
clone 348115 -3
clone 348115 -4
clone 348115 -5
clone 348115 -6
clone 348115 -7
clone 348115 -8

reassign -1 mozilla-firefox-locale-ar
reassign -2 mozilla-firefox-locale-el
reassign -3 mozilla-firefox-locale-it
reassign -4 mozilla-firefox-locale-ja
reassign -5 mozilla-firefox-locale-ko
reassign -6 mozilla-firefox-locale-nb
reassign -7 mozilla-firefox-locale-tr
reassign -8 mozilla-firefox-locale-uk
thanks

This syntax was all busted; don't mind me ..

On Mon, Jan 16, 2006 at 10:06:57AM -0500, pryzbyj wrote:
> reopen 348115
> reassign 348115 mozilla-firefox-locale-all
> clone 348115 -1 firefox-locale-ca
> clone 348115 -2 firefox-locale-eu
> clone 348115 -3 mozilla-firefox-locale-ar
> clone 348115 -4 mozilla-firefox-locale-el
> clone 348115 -5 mozilla-firefox-locale-it
> clone 348115 -6 mozilla-firefox-locale-ja
> clone 348115 -7 mozilla-firefox-locale-ko
> clone 348115 -8 mozilla-firefox-locale-nb
> clone 348115 -9 mozilla-firefox-locale-tr
> clone 348115 -10 mozilla-firefox-locale-uk
> thanks
> 
> Hi Nicolas,
> 
> I'll reopen and clone the bug now; the firefox maintainers are
> drowning in bugs.  firefox locale maintainers, please fix this if I've
> done it wrong.
> 
> On Mon, Jan 16, 2006 at 08:11:35AM -0300, Nicol??s Lichtmaier wrote:
> > >I don't maintain any locale packages, so this really isn't my
> > >fault. Bug the maintainers of the respective locale packages to
> > >update.
> > >  
> > 
> > You shouldn't close a bug which isn't fixed. You should reassign to the 
> > proper package. The users shouldn't be forced to track to which package 
> > a bug should be assigned. Besides, in this case, the lack of "locale 
> > packages" is a bug in Firefox, moreso when locales are part of the same 
> > upstream source.



Bug 348115 cloned as bug 348355. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 348115 cloned as bug 348356. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 348115 cloned as bug 348357. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `mozilla-firefox-locale-all' to `mozilla-firefox-locale-it'. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `serious'. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `mozilla-firefox-locale-it' to `ftp.debian.org'. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nicolás Lichtmaier <nick@reloco.com.ar>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #55 received at 348357-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 348357-close@bugs.debian.org
Cc: mozilla-firefox-locale-it@packages.debian.org, mozilla-firefox-locale-it@packages.qa.debian.org
Subject: Bug#348357: fixed
Date: Thu, 27 Jul 2006 15:15:56 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mozilla-firefox-locale-it |      1.0-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348357@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:09:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:32:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.